Editing Mode is now enabled. Please hover over the topic, item or block you wish to edit

Pre-Enrolment Information NSW FSS Online

Food Safety Supervisor - FSS Recertification

About NSW FSS Recertification online training.

  • The training fee includes NSW Food Authority Food Safety Supervisor FSS certificate (no hidden extras).

  • We make training easy and provide the best support.

  • NSW Food Authority approved Trainer support - Monday to Friday 9:00am to 5:00pm. Phone 1300661205 or email to info@centrefortraining.com.au 

  • Administration /Technical support - Monday to Friday 9:00am to 5:00pm. Phone 1300661205 or email to info@centrefortraining.com.au 

  • Your registration is valid for 3 months from payment date. However you can apply for an extension for up to 6 months (no extra cost) - contact us.

  • Your new NSW FSS certificate is issued within 3 business days after successful completion of training and assessment requirements.
  • NOTE: FSS Recertification is not suitable for anyone who does not have a current NSW FSS Certificate. If unsure – please contact us before enrolling.

  • If your NSW FSS certificate has expired (more than 90 days) you must complete the full FSS training course. This training is available online or classroom based. For details see go to www.centrefortraining.com.au

  • The NSW Food Authority have nominated three focus areas for additional emphasis for all FSS training in NSW:

    • Allergen management 

    • Safe egg handling 

    • Cleaning and sanitising

All online and classroom FSS training courses have been updated to include greater emphasis in these three areas.


Registration and enrolment procedure

It's easy!

Select your course, complete your personal details and pay through the secure payment gateway.

Your user name and password will be auto-generated and sent to you via email.  You will need to use them every time you access this site www.centrefortraining.com.au.

Notification

New food businesses can be fined if they do not notify their local Council about their food business details prior to commencement and notify any changes.

Changes to food business notification requirement

From 3 January 2014, NSW food businesses are no longer required to notify local councils or the NSW Food Authority of their FSS details (including the need to notify of a FSS’s change of details).
It is important to note that there are no other changes to the FSS program.

Any business that sells potentially hazardous, ready-to-eat food, not sold and served in its package (eg. cafés, restaurants and similar retail food outlets including market stalls) must still appoint an FSS who has completed the mandatory training and can implement safe food handling practices in the business.

Businesses are required to keep a copy of the FSS certificate on the premises for Authorised Officers to check during inspections.

From 1 September 2015, most retail food businesses no longer need to notify their business and food handling details to the NSW Food Authority.

NOTE: All retail food businesses must notify their local Council before they begin to trade.

Certain parts of the NSW food industry are regulated under the Food Regulation 2015, including:

  • businesses that handle or process meat
  • dairy producers, factories and vendors
  • businesses that handle seafood and shellfish
  • high-priority plant product businesses
  • food service to vulnerable persons in hospitals and aged care facilities
  • the egg industry 

The above listed businesses are required to hold a NSW Food Authority licence to operate as these types of food businesses. The Authority undertakes regular audits and inspections of licensed businesses to check they are following regulations.

All other NSW businesses which handle food for sale are required by the Food Act 2003 to:

  • Notify their local Council about their food handling activities, and
  • Have a FSS appointed with a current NSW Food Safety Supervisor Certificate.

Identification & Pre-requisites

If you wish to renew your NSW FSS Certificate, you must be eligible (see below #). You are required to complete the NSW FSS Recertification training.

AND

Submit a copy of:

  • Your FSS Recert Student Submission; and
  • your photo ID^ & USI number^^; and

  • your current NSW FSS certificate*; and
  • your Statement of Attainment for the Hospitality units**.

^Identification requirement

Your name will be printed on your FSS Certificate exactly as it appears on your government approved photo ID. Approved forms of photo ID include:

  • Driver licence
  • Passport
  • NSW Photo card (issued by Service NSW)
  • Keypass (issued by Service NSW)

You can submit your ID^, USI^^, FSS Certificate*, Statement of Attainment** and FSS Recert Student Submission to Centre for Training office by uploading to this portal (after you complete the online training) or email:

All photo ID is immediately deleted or securely destroyed once checked against the details you have provided. Your photo ID must be fully legible and submitted before we can complete your assessment and issue your qualification.

Students should be aware that personal information (your full name) will be provided to the NSW Food Authority. This information will be store on the Centre for Training database and the NSW Food Authority database. Both databases are encrypted and secure.

#Eligibility for FSS Recertification

* For FSS Recertification: You must complete the online training AND all of the requirements for FSS Recertification within 90 days of the 'Refresher Due' date shown on your FSS certificate. It is not allowable to recertify a FSS certificate that has been expired for more than 90 days. You will be required to complete the full FSS training. We can transfer you to the full FSS course (fees apply). Note that the 90 day allowance only pertains to the validity of an expired FSS certificate for the purpose of recertification. It is an offence to operate a NSW food business that requires a FSS without a FSS appointed and that FSS must have a valid and current NSW FSS certificate (i.e. not expired or within 30 days of expiration). See 'Important information about FSS expiration, below.

You must have a current NSW FSS Certificate to be eligible to do this FSS Recertification training.

  • This is not suitable for anyone who does not have a current NSW FSS Certificate. If unsure – please contact us before enrolling.

  • If your NSW FSS certificate has expired (more than 90 days) you must complete the full course. This training is available online or classroom based. 

IMPORTANT information about FSS expiration

Certain food businesses are not allowed to commence prior to appointing a FSS, nor to continue to operate without a current FSS appointed. Penalties apply. Businesses that sell potentially hazardous, ready-to-eat food, not sold and served in its package must appoint an FSS who has completed the mandatory training and can implement safe food handling practices in the business. Businesses are required to keep a copy of the current FSS certificate on the premises for authorised officers to check during inspections.

FSS qualifications should be renewed before the expiry date shown on the certificate. When an FSS holder’s certification expires, a food business has 30 days to ensure:

  1. The FSS renews their training within 30 working days;
  2. Another FSS with a current qualification is appointed

See: http://www.foodauthority.nsw.gov.au/rp/fss-food-safety-supervisors/guide-for-businesses

**About Statement of Attainment

NOTE: We will only issue a new Statement of Attainment for the Hospitality units (not the Retail units). Do not enrol into this FSS Refresher if you only have a Statement of Attainment for the Retail units.

A 'Statements of Attainment' is issued to students by the RTO to certify their successful completion of the units when the training and assessment requirements are met. The units are specified by the NSW Food Authority for FSS training and are upgraded from time to time.

You should have been issued a Statement of Attainment for two Hospitality units by the RTO at the same time as your FSS Certificate.

The name of the RTO is on your FSS Certificate (Issued by...)

It is the student's responsibility to provide a copy of their Statement of Attainment.

^^USI

All students are required to submit their USI number.

We are required by the Government to verify your USI prior to issuing your qualification.

To create your USI online go to www.usi.gov.au 

You’ll need:

  • Valid ID (eg. driver licence)
  • a strong password (9 or 12 characters - info on USI website)
  • two security questions (you choose from list on USI website)

It only takes a few minutes to do. Be a bit careful, though – you’ll get ‘locked out’ after 3 failed attempts.

Please choose 'email option' - your USI will be issued by email immediately. The mail option takes 7-14 days.

When you have your USI, please send your USI number by email to info@centrefortraining.com.au

It is preferable that you forward the email that you receive from USI to us. Otherwise, please copy and paste the USI number to ensure that the USI number you give is correct.


Is this Online FSS course Approved?

Yes. Centre for Training is an ASQA approved RTO and approved by the NSW Food Authority to deliver and assess this training and to issue NSW Food Safety Supervisor Certificates on behalf of the Authority. Our FSS Trainers/assessors are also approved.

About payment

The cost includes training and assessment and your new NSW Food Safety Supervisor (FSS) Certificate.

Is GST included in the price?

- Nationally Recognised training required for work or income purposes is GST exempt in Australia. NSW FSS online is GST exempt.
Is this course tax deductable?
- Yes, but you need to work in the industry, best to check with your accountant or the ATO.
Are all costs included?
- Yes, all costs are included, including the $30 fee for the NSW Food Safety Supervisor (FSS) Certificate. 

What do I need to learn/know?

The NSW FSS Recertification candidates must demonstarte skills & knowledge in:

  • Food safety practices & principles

  • How to prevent contamination

  • Understanding the Food laws - including new NSW Food Act Offences module

  • Strategies and techniques for keeping food safe

  • How to control bacterial growth

  • Requirements of Standards 3.2.2 and 3.2.3

    • Responsibilities

    • Food handling controls

    • Health & hygiene requirements

    • Cleaning & sanitising

    • Food premises and equipment

  • The three focus areas for additional emphasis in NSW:

    • Allergen management  

    • Safe egg handling

    • Cleaning and sanitising

How long does this FSS course take? 

The course has been developed using competency-based assessment techniques. It guides you through the training material and when you are ready – just complete the quizzes as you go to demonstrate that you understand each topic.

Our online training courses are self-paced. That means you can take as long as you need to complete it. Most students are able to comfortably complete the online component of the FSS Recertification training course in less than 2 hours.

About the training & assessment

NSW FSS Recertification online training

The NSW FSS Recertification online course consists of training and assessment

The training is in 2 parts:

Part 1 is the FSS Refresher.

The FSS Refresher has been developed to ensure that you have a sound knowledge of the current laws and understand how to apply the important safe food handling practices.

We know that you did a comprehensive training course just 5 years ago, so you will be very pleased to know that you don’t have to re-do the whole training course again!

There has been quite a lot of changes since you completed your original NSW FSS certificate training, so even if you feel that you know most things pretty well, you should complete all parts of the Refreher before going to the quiz.

Part 2 is the 3 Focus Areas.

  1. Food Allergies

  2. Cleaning & Sanitising

  3. Egg safety

In addition to demonstrating current skills and knowledge in the FSS Refresher, all students wishing to recertify thir FSS in NSW must be taught and tested in the 3 Focus Areas. Much of the information in the focus areas is also new. The 3 Focus Areas have been chosen by the NSW Food Authority because:

  • They are areas that the authorities have found the greatest problems (i.e. non-compliance), and/or

  • They have been contributing factors to recent food poisoning outbreaks and cases of food borne illnesses, and/or

  • Recent guidelines have mandated changes that effect food businesses.

For the above reasons, we recommend that you read & listen to all of each Focus Area before attempting each Focus Area Quiz.

Assessment

The assessment process for FSS Recertification is:

  1. 4 online quizzes (Refresher Quiz and Three Focus Area Quizzes); and
  2. Your FSS Recert Student Submission with brief Learning Activity for Allergen Management.
Thats' it!

HELP

We are only too happy to help you to complete your training as quickly and easily as possible. For technical support and NSW Food Authority-approved FSS Trainer support please email your query at any time to: info@centrefortraining.com.au

We will try to answer your query as soon as possible. For technical support and NSW Food Authority-approved FSS Trainer support you can also call 1300 661 205 during office hours (Monday to Friday 9.00am to 5.00pm).

Last modified: Friday, 20 July 2018, 09:03 AM